include:
  - path:
      - docker-compose.services.yml

version: '3.8'

services:
  api:
    build:
      context: ../../
      dockerfile: Dockerfile

    image: api
    restart: always
    ports:
      - ${API_PORT}:3030
    depends_on:
      - db
      - cache
    extra_hosts:
      - 'host.docker.internal:host-gateway'
